## libmaus2 2.0.611

=== debian/changelog ===
libmaus2 (2.0.611-1) unstable; urgency=medium

  * Initial release (Closes: #926964)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Apr 2019 23:35:47 +0200
