=== debian/control ===
Source: libmaus2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               d-shlibs,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
Homepage: https://gitlab.com/german.tischler/libmaus2

Package: libmaus2-2
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: collection of data structures and algorithms for biobambam
 Libmaus2 is a collection of data structures and algorithms. It contains
 .
  * I/O classes (single byte and UTF-8)
  * bitio classes (input, output and various forms of bit level manipulation)
  * text indexing classes (suffix and LCP array, fulltext and minute (FM), ...)
  * BAM sequence alignment files input/output (simple and collating)
 .
 and many lower level support classes.

Package: libmaus2-dev
Architecture: any
Section: libdevel
Depends: libmaus2-2 (= ${binary:Version}),
         zlib1g-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: collection of data structures and algorithms for biobambam (devel)
 Libmaus2 is a collection of data structures and algorithms. It contains
 .
  * I/O classes (single byte and UTF-8)
  * bitio classes (input, output and various forms of bit level manipulation)
  * text indexing classes (suffix and LCP array, fulltext and minute (FM), ...)
  * BAM sequence alignment files input/output (simple and collating)
 .
 and many lower level support classes.
 .
 This package contains header files and static libraries.
