=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/tmp/usr/include/* usr/include \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/*.so
	# Remove unneeded options from *.pc files
	find debian -name "*.pc" -exec sed -i -e 's/-Wdate-time *//' -e 's/-D_FORTIFY_SOURCE=2 *//' \{\} \;
	# avoid noise from dh-missing by deleting unneeded files
	find debian/tmp -type f -name "*.la" -delete
	# Changelog is installed via dh_installchangelogs
	rm -f debian/tmp/usr/share/doc/libmaus2/changelog.gz

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

### When overriding auto_test make sure DEB_BUILD_OPTIONS will be respected
#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	do_stuff_for_testing
#endif
