=== debian/watch ===
version=4

https://gitlab.com/german.tischler/libmaus2/tags?sort=updated_desc .*/archive/.*/libmaus2-@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
