## libmaus2 2.0.698+ds

=== debian/changelog ===
libmaus2 (2.0.698+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2020 09:56:24 +0100

libmaus2 (2.0.694+ds-1) unstable; urgency=medium

  * New upstream version
  * Added myself as uploader.
  * Standards-Version: 4.5.0
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Removing autogenerated files that upstream intentionally adds
    to the release.

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Jan 2020 10:20:02 +0100

libmaus2 (2.0.689-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2019 08:48:47 +0100

libmaus2 (2.0.684-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Nov 2019 14:51:15 +0100

libmaus2 (2.0.663-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * TODO: Added override to debian sharedlibs helper that should go in
    a later upload

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Aug 2019 15:05:00 +0200

libmaus2 (2.0.657-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Aug 2019 18:18:32 +0200

libmaus2 (2.0.653-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 10:43:19 +0200
