=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libmaus2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                d-shlibs,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
