=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,13 @@
 
 override_dh_install:
 	dh_install
+	# following override suggestion from suggestion of Andreas to Michael
+	# to overcome d-shlibmove bug on Jan 4, 2019
 	d-shlibmove --commit \
 		    --multiarch \
 		    --devunversioned \
 		    --exclude-la \
+	            --override s/libdeflate0-dev/libdeflate-dev/ \
 		    --movedev debian/tmp/usr/include/* usr/include \
 		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
 		    debian/tmp/usr/lib/*/*.so
