## libmaus2 2.0.743+dfsg

=== debian/changelog ===
libmaus2 (2.0.743+dfsg-1) unstable; urgency=medium

  * Team upload
  * d/p/dlopen-libz.so.1.patch: open libz.so.1 instead of libz.so.  This fixes
    autopkgtest failures in biobambam2.  Thanks John Marshall.  Closes: #966470

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 10 Aug 2020 23:07:12 +0200

libmaus2 (2.0.740+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add override to d-shlibmove

 -- Andreas Tille <tille@debian.org>  Wed, 05 Aug 2020 22:45:45 +0200

libmaus2 (2.0.722+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 20:20:27 +0200

libmaus2 (2.0.719+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2020 08:04:21 +0200

libmaus2 (2.0.713+ds-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Fix versionmangling
  * Remove unused paragraph from d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 09:52:13 +0100

libmaus2 (2.0.712+ds-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Mar 2020 14:51:11 +0100
