=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                pkg-config,
                zlib1g-dev
@@ -12,12 +12,14 @@
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
+Rules-Requires-Root: no
 
 Package: libmaus2-2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         zlib1g
 Description: collection of data structures and algorithms for biobambam
  Libmaus2 is a collection of data structures and algorithms. It contains
  .
