=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 		    --devunversioned \
 		    --exclude-la \
 	            --override s/libdeflate0-dev/libdeflate-dev/ \
+	            --override s/libmaus2_.*-dev/libmaus2-dev/ \
 		    --movedev debian/tmp/usr/include/* usr/include \
 		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
 		    debian/tmp/usr/lib/*/*.so
