=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://gitlab.com/german.tischler/libmaus2/tags?sort=updated_desc .*/archive/.*/libmaus2-@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
