## libmaus2 2.0.768+dfsg

=== debian/changelog ===
libmaus2 (2.0.768+dfsg-2) unstable; urgency=medium

  * Built-Using: libsecrecy; for compliance with GPL-3+
    Closes: #989661

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 09 Jun 2021 17:24:41 +0200

libmaus2 (2.0.768+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 02 Jan 2021 21:34:35 +0100

libmaus2 (2.0.767+dfsg-1) unstable; urgency=medium

  * Add spelling-error-in-header.patch to fix spelling-error-in-binary affecting
    biobambam2.
  * New upstream version

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 02 Dec 2020 20:20:29 +0100

libmaus2 (2.0.766+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove dlopen-libz.so.1.patch, it is applied upstream.
  * Standards-Version: 4.5.1 (routine-update)
  * Add myself to Uploaders.
  * Activate libsecrecy support.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 17 Nov 2020 19:36:09 +0100
