=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libmaus2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
+               libsecrecy-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
@@ -20,6 +22,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          zlib1g
+Built-Using: ${libsecrecy:Built-Using}
 Description: collection of data structures and algorithms for biobambam
  Libmaus2 is a collection of data structures and algorithms. It contains
  .
@@ -37,6 +40,7 @@
          zlib1g-dev,
          ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${libsecrecy:Built-Using}
 Description: collection of data structures and algorithms for biobambam (devel)
  Libmaus2 is a collection of data structures and algorithms. It contains
  .
