=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+BUILT_USING_SECRECY = $(shell \
+	dpkg-query \
+		-f '$${source:Package} (= $${source:Version}), ' \
+		-W 'libsecrecy-dev' \
+)
 
 # include /usr/share/dpkg/default.mk
 
@@ -21,6 +26,7 @@
 		    --exclude-la \
 	            --override s/libdeflate0-dev/libdeflate-dev/ \
 	            --override s/libmaus2_.*-dev/libmaus2-dev/ \
+		    --override 's/libnettle.*-dev/nettle-dev/' \
 		    --movedev debian/tmp/usr/include/* usr/include \
 		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
 		    debian/tmp/usr/lib/*/*.so
@@ -34,6 +40,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
+override_dh_gencontrol:
+	dh_gencontrol -- -Vlibsecrecy:Built-Using="$(BUILT_USING_SECRECY)"
+
 ### When overriding auto_test make sure DEB_BUILD_OPTIONS will be respected
 #override_dh_auto_test:
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
