## libmaus2 2.0.810+ds

=== debian/changelog ===
libmaus2 (2.0.810+ds-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Thu, 24 Feb 2022 20:33:36 +0100

libmaus2 (2.0.809+ds-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 15:29:42 +0100

libmaus2 (2.0.806+ds-1) unstable; urgency=medium

  * d/watch: adjust repack suffix from dfsg to ds; Files-Exclude are so for
    technical reasons, not for licensing concerns.
  * New upstream version (Closes: #997199)
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Oct 2021 15:05:44 +0200

libmaus2 (2.0.803+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.803+dfsg
  * delete fix-ftbfs-on-i386.patch; applied upstream
  * d/control: Standard-Version: 4.6.0.1

 -- Étienne Mollier <emollier@debian.org>  Sun, 12 Sep 2021 19:19:23 +0200

libmaus2 (2.0.802+dfsg-2) unstable; urgency=medium

  * add fix-ftbfs-on-i386.patch

 -- Étienne Mollier <emollier@debian.org>  Fri, 03 Sep 2021 21:13:48 +0200

libmaus2 (2.0.802+dfsg-1) unstable; urgency=medium

  * New upstream version
  * removed fix-build-on-non-x86.patch; bug fixed upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 30 Aug 2021 20:57:35 +0200

libmaus2 (2.0.800+dfsg-3) unstable; urgency=medium

  * d/control: Breaks: biobambam2 (<< 2.0.183~); testing migration caught that
    older biobambam2 2.0.179 doesn't work with the newer libmaus2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 Aug 2021 22:44:02 +0200

libmaus2 (2.0.800+dfsg-2) unstable; urgency=medium

  * remove fix-test-on-32bits.patch; issue solved upstream
  * add fix-build-on-non-x86.patch; solves ftbfs on arm64 and ppc64el

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 Aug 2021 13:16:28 +0200

libmaus2 (2.0.800+dfsg-1) unstable; urgency=medium

  * fix-test-on-32bits.patch applied upstream
  * d/control: mark libmaus2-2 Multi-Arch: same
  * d/control: libmaus2-2 suggests secrecy
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * d/control: build depends on libboost-atomic-dev
  * d/libmaus2-2.install: remove libmaus2_scram_mod.so
  * d/rules: enable hardening

 -- Étienne Mollier <emollier@debian.org>  Tue, 24 Aug 2021 11:27:54 +0200

libmaus2 (2.0.791+dfsg-1~0exp0) experimental; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/control: updated my uploader address
  * add fix-test-on-32bits.patch; fix FTBFS on i386
  * removed spelling-error-in-header.patch; applied upstream

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Jun 2021 00:02:08 +0200
