=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
+               libboost-atomic-dev,
                libsecrecy-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
@@ -18,10 +19,13 @@
 
 Package: libmaus2-2
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          zlib1g
+Suggests: secrecy
+Breaks: biobambam2 (<< 2.0.183~)
 Built-Using: ${libsecrecy:Built-Using}
 Description: collection of data structures and algorithms for biobambam
  Libmaus2 is a collection of data structures and algorithms. It contains
