## libmaus2 2.0.813%2Bds

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libsecrecy-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
