## libmaus2 2.0.813+ds

=== debian/changelog ===
libmaus2 (2.0.813+ds-5) unstable; urgency=medium

  * d/rules: enforce libgpgme-dev for d-shlibmove. (Closes: #1117218)
  * d/watch: convert to watch file version 5.
  * d/control: drop redundant Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Tue, 07 Oct 2025 00:09:02 +0200

libmaus2 (2.0.813+ds-4) unstable; urgency=medium

  * d/rules: enable autoarray tracing.
    The idea is to hopefully facilitate tracing build errors leading to
    bugs #1069691 and #1091144.
  * gcc-15.patch: new: fix build failures with gcc-15.
    (Closes: #1097230, #1096372)
  * d/control: declare compliance to standards version 4.7.2.
  * d/salsa-ci.yml: disable i386 build.
    The package was removed from the i386 port.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 09:29:55 +0100

libmaus2 (2.0.813+ds-3) unstable; urgency=medium

  * d/watch: move to straight git tag surveying.
    This follows up on recent changes in gitlab tags pages breaking uscan.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 15:20:15 +0200

libmaus2 (2.0.813+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix "fix error caused by sysconf function" with a patch from the bug
    summiter. (Closes: #1068573)
  * d/control: pkg-config => pkgconf

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Apr 2024 18:11:46 +0200

libmaus2 (2.0.813+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * d/copyright: bump copyright year.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 Jan 2023 20:49:39 +0100

libmaus2 (2.0.812+ds-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 07 Oct 2022 18:38:45 +0200

libmaus2 (2.0.811+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Thu, 15 Sep 2022 20:36:02 +0200
