=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                d-shlibs,
                libboost-atomic-dev,
                libsecrecy-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/libmaus2
 Vcs-Git: https://salsa.debian.org/med-team/libmaus2.git
 Homepage: https://gitlab.com/german.tischler/libmaus2
-Rules-Requires-Root: no
 
 Package: libmaus2-2
 Architecture: any
