=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,20 @@
 		-W 'libsecrecy-dev' \
 )
 
-# include /usr/share/dpkg/default.mk
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
+
+# We go extra lengths to try to pinpoint test failures on arm64, but
+# autoarraytrace is also causing issues of its own on at least i386, so
+# it needs to be enabled only on the affected platform.
+ifeq ($(DEB_HOST_ARCH),arm64)
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-autoarraytrace
+endif
 
 override_dh_install:
 	dh_install
@@ -26,6 +34,7 @@
 		    --override s/libdeflate0-dev/libdeflate-dev/ \
 		    --override s/libmaus2_.*-dev/libmaus2-dev/ \
 		    --override 's/libnettle.*-dev/nettle-dev/' \
+		    --override 's/libgpgme.*-dev/libgpgme-dev/' \
 		    --movedev debian/tmp/usr/include/* usr/include \
 		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" \
 			      usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
