=== debian/watch ===
Version: 5

Source: https://gitlab.com/german.tischler/libmaus2
Mode: Gitlab
Matching-Pattern: v?@ANY_VERSION@-release-.*
Repack-Suffix: +ds
DVersion-Mangle: auto
Repack: yes
Compression: xz
